body {

	scrollbar-arrow-color: #9297D9;

	scrollbar-base-color: #0E0D18;

	scrollbar-dark-shadow-color: #9297D9;

	scrollbar-track-color: #0E0D18;

	scrollbar-face-color: #000431;

	scrollbar-shadow-color: #9297D9;

	scrollbar-highlight-color: #25FF21;

	scrollbar-3d-light-color: #0E0D18;

}



font {font-weight:100%; font-family:arial;color:#cccccc}



font {font-size:95%;}



p, figcaption {font-weight:100%; font-family:arial;color:#cccccc}



p {font-size:95%;}



ul {font-weight:100%; font-family:arial;color:#cccccc}



ul {font-size:95%;}



p.sponsorlogo {font-size:25%}

p.sponsorlogo2013 {font-size:135%}



h1,h2,h3,h4 {font-family:arial; color: #9297D9; variant: small-caps}



h1,h2,h3,h4 {font-variant: small-caps}



h2.cheve2026-1 {text-align: center}



h3.cheve2026-2 {text-align: center; color: #FDAC40; font-style: italic; font-variant: normal !important}



p.index {letter-spacing: 1px;

line-height:135%

}''==



a {

  color: #cccccc;

}



/* unvisited link */

a:link {color: #cccccc;}



/* visited link */

a:visited {color: #cccccc;}



/* mouse over link */

a:hover {color: #cccccc;}



/* selected link */

a:active {color: #cccccc;}



a.normal {color:#3D9EFF;}

a.normal:visited {color:#CC45CC;}



figure {margin: 0; text-align: center;}



figcaption {font-size:85%; font-style: italic; line-height:100%; text-align: center; padding-top:5px}



p.papyrus {font-size:140%; 

font-family: "papyrus"; 

line-height: 160%}



p.cheve2026 {

	line-height: 1.7;

}



img.gallery {border: 1px solid #25FF21}



img.endmenu {vertical-align:middle}



img.bio {vertical-align:text-top}



img.coverphoto {border: 1px solid #FCE202;}



figcaption.USDCTslideshowcaption {margin-top: 5px;}



hr {

  border: 0;

  width: 70%;

  color: #cccccc;

  background-color: #9297D9;

  height: 1px

}



#popup {

  position: absolute; /* Position relative to the hovered word */

  width: 300px;

  background-color: lightgray;

  border: 1px solid gray;

  padding: 5px;

  border-radius: 5px;

  z-index: 1000; /* Ensure it appears above other elements */

}



.nocolor {color:#cccccc}



.menu

{

color: #9297D9;

font-family: "arial";

font-weight: bold;

text-decoration: none;

line-height: 180%

}



.menuorange

{

color: #ff8b00;

font-family: "arial";

font-weight: bold;

text-decoration: none;

line-height: 180%

}



.orange

{

color: #FF8800;

font-family: "arial";

font-weight: bold;

text-decoration: none;

line-height: 180%

}



.menusub

{

text-align: left;

margin-left:35px;

color: #cccccc;

font-family: "arial";

font-size:90%;

font-weight: bold;

text-decoration: none;

line-height: 120%

}





.pastmenu

{

text-align: left;

margin-left:20px;

color: #cccccc;

font-family: "arial";

font-weight: bold;

text-decoration: none;

line-height: 140%

}



.currentmenu

{

text-align: left;

margin-left:20px;

color: #ff8b00;

font-family: "arial";

font-weight: bold;

text-decoration: none;

line-height: 140%

}



.pastmenusub

{

text-align: left;

margin-left:35px;

color: #9297D9;

font-family: "arial";

font-size:90%;

font-weight: bold;

text-decoration: none;

line-height: 120%

}



.pastmenusub2

{

text-align: left;

margin-left:50px;

color: #cccccc;

font-family: "arial";

font-size:80%;

font-weight: bold;

text-decoration: none;

line-height: 120%

}







.top 

{font-size: 100%;

margin-left:20px; 

text-align: left

}



.bottom 

{font-size: 86%;

text-align: center;}



.quote {font-size: 85%}



.sponsor

{

color: #25FF21;

font-size: 105%;

font-family: "arial";

font-style: italic;

font-weight: bolder

}



.condense {letter-spacing: -3px}



.mleft {margin-left:8px}

.mright {margin-right:8px}

.mtop {margin-top:8px}

.mbottom {margin-bottom:8px}

.mquote {margin-left:140px}



.list {text-align: left; margin-left:20px; line-height:150%}

.gray {color:#cccccc}


label {
  display: block;
  padding: 12px 0 2px 0;
  letter-spacing: -0.2px;
  cursor: pointer;
  font-family:arial;
  font-size:95%;
  color: #cccccc;
}

input, textarea {
  display: block;
  background-color: #eeeeee;
  border: 2px solid #cccccc;
  border-radius: 4px;
  color: #0E0D18;
}


input:focus:required:user-invalid, textarea:focus:required:user-invalid {
  border-color: #ff8b00;
  background-color: #FFB87F;}
